Package Gnumed :: Package wxpython :: Module gmWaitingListWidgets :: Class cWaitingListPnl |
[frames] | no frames]

# Class cWaitingListPnl

source code

                                 wx.ScrolledWindow --+
                                                     |
    wxGladeWidgets.wxgWaitingListPnl.wxgWaitingListPnl --+
                                                         |
                       gmRegetMixin.cRegetOnPaintMixin --+
                                                         |
                                                        cWaitingListPnl

Instance Methods
__init__(self, *args, **kwargs) | source code
Inherited from `gmRegetMixin.cRegetOnPaintMixin`: `repopulate_ui`

Method Details

### __init__(self, *args, **kwargs) (Constructor) | source code
Overrides: gmRegetMixin.cRegetOnPaintMixin.__init__